Bug 447554 - '/usr/share/pixmaps/gsearchtool' should be owned by gnome-utils
'/usr/share/pixmaps/gsearchtool' should be owned by gnome-utils
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-05-20 10:41 EDT by petrosyan
Modified: 2008-07-21 18:45 EDT (History)
0 users

See Also:
Fixed In Version: gnome-utils-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-21 18:45:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-05-20 10:41:37 EDT
Description of problem:
'/usr/share/pixmaps/gsearchtool' folder should be owned by gnome-utils package.

Version-Release number of selected component (if applicable):

Steps to Reproduce:
1. rpm -qf /usr/share/pixmaps/gsearchtool
2. rpm -qf /usr/share/pixmaps/gsearchtool/thumbnail_frame.png
Comment 1 Matthias Clasen 2008-05-22 22:56:47 EDT
Fixed in cvs, will show up in the next build.
Comment 2 petrosyan 2008-07-21 18:45:02 EDT
I can confirm that this bug has been fixed in gnome-utils-

Note You need to log in before you can comment on or make changes to this bug.